# Module edoc_scanner

Tokeniser for EDoc.

Copyright © Richard Carlsson 2001-2003. Portions created by Ericsson are Copyright 1999, Ericsson Utvecklings AB. All Rights Reserved.

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

Tokeniser for EDoc. Based on the Erlang standard library module `//stdlib/erl_scan`.

## Function Index

format_error/1 |
string/1 |
string/2 |

## Function Details

### format_error/1

`format_error(Other) -> term()`

### string/1

`string(Cs) -> term()`

### string/2

`string(Cs, StartPos) -> term()`